contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0209049.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/jq11-2268
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/209049
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/209049
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0152/0209049/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0209049/
identification:
  abstract:
    en: This dataset includes continuous sea surface underway measurements of partial
      pressure of carbon dioxide (pCO2) in the water and atmosphere, sea surface salinity,
      sea surface temperature, oxygen and and barometric pressure during the Alaska
      Marine Highway System M/V Columbia 135 service route transits along British
      Columbia coast, southeast Alaska coast, Gulf of Alaska and North Pacific Ocean
      from 2017-10-26 to 2019-10-04. The service route of the Columbia included the
      ports of Sitka, Juneau, Haines, Skagway, Wrangell, Petersburg, and Ketchikan
      in southeast Alaska, and between Ketchikan and Bellingham, WA. The vessel sailed
      south from Ketchikan every Wednesday, arrived in Bellingham on Friday, returned
      to Ketchikan on Sunday, and transited between southeast Alaska terminals between
      Sunday and Wednesday. Measurements of temperature, salinity, dissolved oxygen
      content, and CO2 partial pressure were made every 2 mins on seawater drawn into
      the vessel from a ~2 m intake. Seawater was delivered from the intake to analytical
      equipment on the car deck using a AMT 1/2 HP pump (4295-98). Temperature and
      salinity data were collected using a Sea-Bird SBE 45 MicroTSG Thermosalinograph,
      and intake temperature measured using a SBE 38 Digital Oceanographic Thermometer.
      Dissolved oxygen content was determined using an Aanderaa 4330F that had undergone
      multipoint calibration at the factory in Norway. CO2 measurements were made
      using a General Oceanics 8050 (GO8050) pCO2 Measuring System equipped with a
      LI-COR LI840A non-dispersive infrared detector. All data streams, including
      GPS information from an antenna and atmospheric pressure from a Druck barometer
      positioned on the foredeck, were captured by the GO8050 control computer. Atmospheric
      CO2 measurements were also made using the GO8050 on unaltered marine air drawn
      to the system through an intake located on the foredeck. The CO2 measurement
      scheme involved the analysis of four gas standards of known CO2 content (150
      ppm, 349 ppm, 449 ppm, and 850 ppm; Praxair Distributions Inc), 12 analyses
      atmospheric CO2, and 240 seawater CO2 measurements in a 8.5 hour period. The
      atmospheric and seawater CO2 analyses were run in a sequence of 3 atmospheric
      measurements and 60 seawater measurements that was repeated 4 times between
      standardization. This project was supported by the Tula Foundation and Alaska
      Ocean Observing System, and was a collaborative effort between the Hakai Institute,
      University of Washington Joint Institute for the Study of the Atmosphere and
      Ocean/NOAA Pacific Marine Environmental Laboratory, State of Alaska Department
      of Transportation, University of Alaska Southeast Alaska Coastal Rainforest
      Center, and the Alaska Ocean Observing System.
    fr: This dataset includes continuous sea surface underway measurements of partial
      pressure of carbon dioxide (pCO2) in the water and atmosphere, sea surface salinity,
      sea surface temperature, oxygen and and barometric pressure during the Alaska
      Marine Highway System M/V Columbia 135 service route transits along British
      Columbia coast, southeast Alaska coast, Gulf of Alaska and North Pacific Ocean
      from 2017-10-26 to 2019-10-04. The service route of the Columbia included the
      ports of Sitka, Juneau, Haines, Skagway, Wrangell, Petersburg, and Ketchikan
      in southeast Alaska, and between Ketchikan and Bellingham, WA. The vessel sailed
      south from Ketchikan every Wednesday, arrived in Bellingham on Friday, returned
      to Ketchikan on Sunday, and transited between southeast Alaska terminals between
      Sunday and Wednesday. Measurements of temperature, salinity, dissolved oxygen
      content, and CO2 partial pressure were made every 2 mins on seawater drawn into
      the vessel from a ~2 m intake. Seawater was delivered from the intake to analytical
      equipment on the car deck using a AMT 1/2 HP pump (4295-98). Temperature and
      salinity data were collected using a Sea-Bird SBE 45 MicroTSG Thermosalinograph,
      and intake temperature measured using a SBE 38 Digital Oceanographic Thermometer.
      Dissolved oxygen content was determined using an Aanderaa 4330F that had undergone
      multipoint calibration at the factory in Norway. CO2 measurements were made
      using a General Oceanics 8050 (GO8050) pCO2 Measuring System equipped with a
      LI-COR LI840A non-dispersive infrared detector. All data streams, including
      GPS information from an antenna and atmospheric pressure from a Druck barometer
      positioned on the foredeck, were captured by the GO8050 control computer. Atmospheric
      CO2 measurements were also made using the GO8050 on unaltered marine air drawn
      to the system through an intake located on the foredeck. The CO2 measurement
      scheme involved the analysis of four gas standards of known CO2 content (150
      ppm, 349 ppm, 449 ppm, and 850 ppm; Praxair Distributions Inc), 12 analyses
      atmospheric CO2, and 240 seawater CO2 measurements in a 8.5 hour period. The
      atmospheric and seawater CO2 analyses were run in a sequence of 3 atmospheric
      measurements and 60 seawater measurements that was repeated 4 times between
      standardization. This project was supported by the Tula Foundation and Alaska
      Ocean Observing System, and was a collaborative effort between the Hakai Institute,
      University of Washington Joint Institute for the Study of the Atmosphere and
      Ocean/NOAA Pacific Marine Environmental Laboratory, State of Alaska Department
      of Transportation, University of Alaska Southeast Alaska Coastal Rainforest
      Center, and the Alaska Ocean Observing System. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0209049, 32C320171025, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, British
          Columbia coast, CO2 ANALYZERS > CO2 ANALYZERS, COLUMBIA, 'COLUMBIA (ICES
          code: 32C3)', Coastal Waters of Southeast Alaska and British Columbia, DISSOLVED
          OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, Gulf
          of Alaska, Hakai Institute, North Pacific Ocean, O2, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF
          OF ALASKA, OXYGEN METERS > OXYGEN METERS, Ocean Carbon and Acidification
          Data System (OCADS) Project, SALINOMETERS, SEA SURFACE TEMPERATURE, SOOP,
        SST, SW pCO2 wet SST, Ship of Opportunity Programme (SOOP), Surface underway,
        TEMPERATURE SENSORS > TEMPERATURE SENSORS, barometric pressure sensor, chemical,
        meteorological, oxygen sensor, salinometer, showerhead equilibrator, southeast
          Alaska coast, surface underway, temperature sensor, xCO2 seawater]
      fr: [0209049 (FR), 32C320171025 (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC
          PRESSURE (FR), British Columbia coast (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), COLUMBIA (FR), 'COLUMBIA (ICES code: 32C3) (FR)', Coastal Waters of
          Southeast Alaska and British Columbia (FR), DISSOLVED OXYGEN (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR),
        Gulf of Alaska (FR), Hakai Institute (FR), North Pacific Ocean (FR), O2 (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN >
          NORTH PACIFIC OCEAN > GULF OF ALASKA (FR), OXYGEN METERS > OXYGEN METERS
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), SALINOMETERS
          (FR), SEA SURFACE TEMPERATURE (FR), SOOP (FR), SST (FR), SW pCO2 wet SST
          (FR), Ship of Opportunity Programme (SOOP) (FR), Surface underway (FR),
        TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), barometric pressure sensor
          (FR), chemical (FR), meteorological (FR), oxygen sensor (FR), salinometer
          (FR), showerhead equilibrator (FR), southeast Alaska coast (FR), surface
          underway (FR), temperature sensor (FR), xCO2 seawater (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, SALINITY - SURFACE WATER, Salinity,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water, physical, xCO2 atmosphere]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > CLIMATE INDICATORS
          > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), Salinity (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure
          of carbon dioxide - water (FR), physical (FR), xCO2 atmosphere (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements partial pressure of carbon dioxide (pCO2) in
      the water and atmosphere, sea surface salinity, sea surface temperature, oxygen
      and other parameters during the Alaska Marine Highway System M/V Columbia 135
      service route transits along British Columbia coast, southeast Alaska coast,
      Gulf of Alaska and North Pacific Ocean from 2017-10-26 to 2019-10-04 (NCEI Accession
      0209049)
    fr: Surface underway measurements partial pressure of carbon dioxide (pCO2) in
      the water and atmosphere, sea surface salinity, sea surface temperature, oxygen
      and other parameters during the Alaska Marine Highway System M/V Columbia 135
      service route transits along British Columbia coast, southeast Alaska coast,
      Gulf of Alaska and North Pacific Ocean from 2017-10-26 to 2019-10-04 (NCEI Accession
      0209049) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0209049
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-135.7, 48.6, -122.4, 59.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
